avcodec: require version 24.25.0 or later
authorRémi Denis-Courmont <remi@remlab.net>
Sat, 9 Mar 2013 10:18:04 +0000 (12:18 +0200)
committerRémi Denis-Courmont <remi@remlab.net>
Sat, 9 Mar 2013 10:37:41 +0000 (12:37 +0200)
commit364806defd8fe30b9e3a5fc3d62bbef58b7e5778
tree127466cc6263e5770ae3b292a74271eeccab1a0f
parent0babd21eadc353496df7a03d76063a4124539d5c
avcodec: require version 24.25.0 or later
configure.ac